{
 "short_description": "添加四个骑兵单位:\n战争骑士,擅长冲锋,拥有无限刷新的杀戮之势\n死亡骑士,盾矛骑兵,可以召唤亡灵\n瘟疫骑士,弓骑兵,擅长破甲与杀大型怪物\n饥荒骑士,近战法师骑兵,被动禁止敌方",
 "name": "天启军团",
 "version": "0.0",
 "id": "d8c3a823-20cd-45a5-afd4-5c8ea460ee0e",
 "tags": [
  "Units"
 ]
}